{
  "usingComponents": {
    "select-rule":"/Component/selectRule/selectRule",
    "select-type":"/Component/selectType/selectType",
    "select-section-staff-two":"/Component/selectSectionStaff_tow/selectSectionStaff_tow"
  }
}